BODY {
	margin: 0px;
}
FORM {
	display: inline;
}
.main_table {
	width: 99%;
}
.link_bg {
	background-image: url(/GTWeb/img/toplink_bg.gif);
	background-repeat: repeat-x;
}
.toplink_bluefont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
}
.top_bluelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
	padding-right: 7px;
	padding-left: 7px;
	font-weight: bold;
}
a.top_bluelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
	padding-right: 7px;
	padding-left: 7px;
	font-weight: bold;
}
.mdl_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.mdl_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #003366;
	padding-right: 3px;
	padding-left: 4px;
}
.normal_font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

.map_bubble {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	padding: 1px;
}
.total {
	color:black;
	background-color:#DeDeDe;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
	font-weight: bold;
	
}
.field_bt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(/GTWeb/img/btlogin_bg.gif);
	background-repeat: repeat-x;
	height: 20px;
	background-color: #0099CC;
	border: 1px solid #0099CC;
}
.login_field {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
}
.error { 
	color:red; 
	margin:3px; 
	font-family: Sans-Serif;  
	font-size: 13px; 
}
.success { 
	color:green; 
	margin:3px; 
	font-family: Sans-Serif;  
	font-size: 13px; 
}
.redRow {
	color:#333333;
	background-color:#EB9393;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}
.rowA {
	color:#333333;
	background-color:#DeDeDe;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}
.haltRowA {
	color:#333333;
	background-color:#ffffcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}
.blueRowA {
    color:#2E2EFE;
    background-color:#ffffcc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    padding: 3px;
}
.blueRowB {
    color:#2E2EFE;
    background-color:#DeDeDe;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    padding: 3px;
}
.redRowA {
    color:#FF0000;
    background-color:#ffffcc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    padding: 3px;
}
.redRowB {
    color:#FF0000;
    background-color:#DeDeDe;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    padding: 3px;
}

.alertRowA {
	color:#333333;
	background-color:#FFCC66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}
.tableTitle2 {
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	height: 22px;
	background-repeat: repeat-x;
}
.tableTitle1 {
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	height: 22px;
	background-repeat: repeat-x;
}
.redtableTitle1 {
    color:#FF0000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    background-color: #FFFFFF;
    padding-right: 3px;
    padding-left: 3px;
    height: 22px;
    background-repeat: repeat-x;
}
.bluetableTitle1 {
    color:#2E2EFE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    background-color: #FFFFFF;
    padding-right: 3px;
    padding-left: 3px;
    height: 22px;
    background-repeat: repeat-x;
}
.timeInHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	padding-right: 7px;
	padding-left: 7px;
}
.headerRowA {
	color:#FFFFFF;
	background-color:#006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	height: 22px;
	background-repeat: repeat-x;
}

.headerRowA A:link {color: lightblue} 
.headerRowA A:visited {color: lightblue} 
.headerRowA A:hover {color: orange} 


A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #006699;
	font-weight: bold;
}
:link {
	color: rgb(0, 51, 102);
}  /* for unvisited links */
:visited {
	color: rgb(0, 51, 102);
} /* for visited links */
a:active {
	color: rgb(0, 51, 102);
} /* when link is clicked */
a:hover {
	color: orange;
} /* when mouse is over link */


.tableB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: 700; text-decoration: none; color: #000000;
}

.level2NavSelected {
	color:#FFFFFF;
	background-color:#006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}

.level2Nav {
	color:#000000;
	background-color:#C8D7E3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}

.level2Nav A:link {color: darkblue} 
.level2Nav A:visited {color: darkblue} 
.level2Nav A:hover {color: darkblue} 

.level2NavSelected A:link {color: white} 
.level2NavSelected A:visited {color: white} 
.level2NavSelected A:hover {color: orange}

.alertBlue {
	color:#0000FF;
}
.alertOrange {
	color:#FF8C00;
}
.alertRed {
	color:#FF0000;
}
.alertGreen { 
	color:#008000;
}

.BkGndWhite {
	color:#000000;
	background-color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}
.BkGndGray1 {
	color:#000000;
	background-color:#D3D3D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}
.BkGndGray2 {
	color:#000000;
	background-color:#A9A9A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}
.BkGndYellow {
	color:#000000;
	background-color:#FFFF99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}
.BkGndOrange {
	color:#000000;
	background-color:#FFCC66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
}
.gtButton {
	font-size: 1em;
}

.lockingDiv {
	position: absolute;
	background-color:#ffffff;
}
.lockMsgDiv {
	background-color:#DeDeDe;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
	position: absolute; 
	width: 275px;
	left : 612px;
	top: 430px;
	margin: 0 15px 15px 0;
	border:solid black 1px;
	visibility:visible;
	z-index:10000;
	opacity: 1;
}

.alertLockingDiv {
	position: absolute;
	background-color:#ffffff;
}
.alertLockMsgDiv {
	background-color:#FFFFCC; 
	color: #FF6600; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 	12px;			
	text-decoration: none;
	padding: 3px;
	position: absolute; 
	width: 275px;
	left : 612px;
	top: 430px;
	margin: 0 15px 15px 0;
	border:solid black 1px;
	visibility:visible;
	z-index:10000;
	opacity: 1;
}

.dashbTotalFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #001FE2;
	font-weight: bold;
}

.dashbAvgFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #800000;
	font-weight: bold;
}

.elabelWayPoint {
	color:#ff0000; 
	padding: 1px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	font-weight:bold;
}

.elabelWayPointred {
	color:#ff0000; 
	padding: 1px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	font-weight:bold;
}
.elabelWayPointgreen {
	color:#009900; 
	padding: 1px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	font-weight:bold;
}
.elabelWayPointblue {
	color:#0000ff; 
	padding: 1px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	font-weight:bold;
}
